global_configuration 1.5.0

Flutter Android iOS web

A flutter package for managing different configurations and making them available everythere inside the app.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  global_configuration: ^1.5.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:global_configuration/global_configuration.dart';
29
likes
110
pub points
97%
popularity

A flutter package for managing different configurations and making them available everythere inside the app.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

aic7to@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on global_configuration